---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-tiny-vm-generic
name: alpine-3.23.4-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T17:07:26.556115'
uploaded: '2026-04-18T00:45:18.489975'
signed: '2026-04-18T00:45:28.939385'
released: '2026-04-19T17:01:15.643643'
artifacts:
metadata_updated: '2026-04-19T17:01:15.644055'
